
/***couleur des liens pour les blocs de couleur de la sidebarSecond*****/

.bloc a:link,
.sidebar .block .bloc a,
.bloc a:visited,
.sidebar .block .bloc a:visited {color:#fff;}

.bloc a:hover, .sidebar .block .bloc a:hover {color:#000; text-decoration:underline; background:none !important;}

.blocsCouleurs {
  width:180px;
  padding:0px;
  float:right;
  margin-left:10px;
  margin-right:10px;
}
    
.bloc {
  color:#fff; 
  font-size:1em;
  line-height:1.2em;
  min-height:15px;
  margin-bottom:10px;
  padding:10px;
}
.bloc h3 {
    border-top: 0px solid #000 !important;
    color:#fff;
    font-size:1.2em;
    font-weight:normal;
  line-height:1.4em;
    margin:0 !important;
    padding-top:0 !important;
}

/***page accueil International****/
      
/*.page-node-1057 .bloc {min-height:111px;}*/

.txtGrossir {font-size:2.0em; line-height:1em;}
.txtMoyen {font-size:1.4em; line-height:1em;}
.mev {color:#ffef44;}    

.region-content div.field-name-body .blocCouleur a:link, 
.region-content div.field-name-body .blocCouleur a:visited {text-decoration:underline; color:#fff; }



/********bleu d'eau****
#bloc_325 {background:#7ac6c5;}
/********bleu lavande*******
#bloc_659 {background:#7197ca;}
/********bleu fonce*******
#bloc_2726 {background:#5560a4;}
/********bleu pastel********   
#bloc_7451 {background:#b1C2e1;}
/*******bleu turquoise*******
#bloc_638 {background:#3cadca;}
/********jaune********** 
#bloc_101C {background:#ffef44; color:black;}
/*********mauve*********
#bloc_2583 {background:#a778ae;}
/**********orange**********
#bloc_1375 {background:#f4a041;}
/****parme clair **********
#bloc_2635 {background:#c7b9d8;}
/********rose**************
#bloc_212 {background:#e96192;}
/*******rouge********
#bloc_warm_red {background:#e95e38;} 
/*********saumon***************
#bloc_7416 {background:#ee8478;}
/******* taupe ********
#bloc_7531C, #bloc_7531 {background:#89776b;}
/******vert gazon********
#bloc_7480 {background:#4fc36c;}
/********vert paon*****
#bloc_3268 {background-color:#00a08f;}

 
/****************************page d'accueil INTERNATIONALt*******/  
.conteneurLarge {margin:0 5px 10px 5px; padding:0; width:98%; float:left; background:#000}
.conteneur {margin:0 5px 10px 5px; padding:0; width:229px; float:left }
.ConteneurSideBar {margin:0 5px 10px 10px; padding:0; width:229px; float:right}
.blocTexte {
  color:#fff; 
  font-weight:normal !important;
  margin-top:0; 
  padding:10px 10px 2px 10px; 
}
.blocTexte p, .blocTexte ul, .bloc p, .bloc ul {margin:.3em 0 0;}
.blocTexte h2 {}
.blocTexte ul li, .bloc ul li {margin-bottom:.5em;}

.blocTexte p:first-child {margin: 0;}
.blocTexte a:link,
.blocTexte a:visited {color:#ffef44; background:transparent;} 
.blocTexte a:hover {color:#fff;}

.blocImage {margin:0; padding:0; overflow:hidden}

.node-type-page .content .blocTexte h2 {padding:0; margin:0; border:none; font-size:1.25em; background:transparent;}
.node-type-page .content .blocTexte h2 a:link,
.node-type-page .content .blocTexte h2 a:visited {
  background:transparent;
  color:#fff;
  font-family:"Oswald","Arial Narrow",Arial,Helvetica,sans-serif; 
  font-size:1em; 
  font-weight:400; 
  letter-spacing:0.4px;
  line-height:1.5em;
}
 
/****dimensions des differents blocs********/
.conteneur .blocTexte {min-height:190px}
.page-node-1107 .conteneur .blocTexte /***page d'accueil confucius*****/  {min-height:120px}

.conteneur .blocImage {width:229px;height:157px;}

.conteneurLarge .blocTexte {width:220px; min-height:180px; float:right}
.conteneurLarge .blocImage {float:left; width:229px; height:192px;}

 
/******************************page d'accueil RECHERCHE region content*******/  
 
.region-content div.field-name-body h4 {
    border-left:15px dashed #aab;
    font-size:14px;
    font-weight:bold;
    line-height:15px;
    margin:0 0.5em 0 0;
    padding:0 0 0 7px;
} 
.region-content div.field-name-body a:link,
.region-content div.field-name-body a:visited {text-decoration:none;}
.region-content div.field-name-body a:hover {text-decoration:underline; background:transparent !important}
.region-content div.field-name-body h4 a.blanc {color:#fff;}
.region-content div.field-name-body h4 a.noir {color:#000;}
.region-content div.field-name-body h4 a.blanc:after {content:url(../images/fl_blanc.png); display:block; width:15px; height:15px;}
.region-content div.field-name-body h4 a.noir:after {content:url(../images/fl_noir.png); display:block; width:15px; height:15px;}

.region-content div.field-name-body #chiffresRecherche {
  background:#000; color:#fff; height:301px; font-size:1.2em; font-weight:bold; line-height:1em; float:left; padding:0 10px 10px 10px; width:255px;}
.region-content div.field-name-body #chiffresRecherche p {margin:10px 0 20px 0; padding:0;}
.region-content div.field-name-body div#doctoratsRecherche {
  clear:both; width:519px; height:140px; padding:0 10px 0 10px; margin-bottom:10px;
   font-weight:bold;;color:#fff; background:#000 url(../images/recherche/doctorant.jpg) no-repeat -47px 0;}
.region-content div.field-name-body div#doctoratsRecherche p {margin:10px 0 10px 0; padding:0;}
.region-content div.field-name-body  div#valoRecherche { 
  width:245px;height:291px;float:right;padding:10px;font-weight:bold;margin-bottom:10px;
  background:#fff url(../images/recherche/valo_innovation.jpg) no-repeat 0 0}
.region-content div.field-name-body  div#valo {clear:both; background:#000 url(../images/recherche/valo.jpg) no-repeat 100% 0;
   width:519px; height:140px; padding:0 10px 0 10px; margin-bottom:10px; font-weight:bold; color:#fff;}
.region-content div.field-name-body #valo p {margin:10px 0 20px 0; padding:0;}   